[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.KeyDownBeforeInterface

KeyDownBeforeInterface - informs interface that the specified key (with defined shift state) was already pressed

## Declaration

Source position: controls.pp line 1820

`protected procedure TWinControl.KeyDownBeforeInterface(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .